@font-face { font-family: MontereyFLF; src: url('MontereyFLF.TTF'); } 
#page1 nav{margin-bottom:2px;}
.menu {
	float:left;
	border-radius:1px;
	width:100%;
	background-color: #006699;
	background-image: url(../images/menu-tail.gif);
	background-repeat: repeat-x;
	background-position: center top;
}
.menu > li {
	position:relative;
	float:left;
	text-align:center;
	text-transform:uppercase;
/*	text-shadow:0.25em 0.25em 0.25em rgba(0, 0, 0, 1.4);*/
	background:url(../images/menu-separator.gif) right center no-repeat;
	width:190px;
	padding-right:2px;
	font-family: 'MontereyFLF';
	font-size: 15px;
	font-weight: normal;
/*	line-height: 20px;*/
}
	.menu > li.last-item{padding-right:0; background:none;}
	.menu > li > a {
	display:block;
	color:#fff;
	text-decoration:none;
	background:url(../images/menu-hover.gif) center -999em repeat-x;
	padding-top: 6px;
	padding-right: 10px;
	padding-bottom: 6px;
	padding-left: 10px;
	}
		.menu > li.first-item > a{border-radius:1px 0 0 1px;}
		.menu > li.last-item > a{border-radius:0 1px 1px 0;}
		.menu > li.sfHover > a, .menu > li > a:hover, .menu > li.current > a {
	text-decoration:none;
	background-position:center top;
	background-color:#006699;
	font-weight: normal;
	color:#003366;
}
	.menu > li > a .menu-arrow{
		display:inline-block;
		width:5px;
		height:5px;
		overflow:hidden;
		font-size:0;
		line-height:0;
		text-indent:-100%;
		background:url(../images/menu-arrow.gif) center top no-repeat;
		vertical-align:middle;
		margin-left:8px;
	}
/***submenu***/
.menu ul {
	position:absolute;
	top:-999em;
	width:180px;
	display:none;
	background:url(../images/submenu-tail.gif) center top repeat;
	z-index:99;
	border-radius:1px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 22px;
	padding-left: 16px;
}
.menu li li{
	width:100%;
	padding:0;
	margin-bottom:18px;
	position:relative;
	text-align:left;
	letter-spacing:-1px;
	font-family: Helvetica, Arial, sans-serif;
	font-size: 12px;
	line-height: 16px;
}
	.menu li li a{color:#003300; text-decoration:none; font-weight:200;}
		.menu li li > a:hover,.menu li li.sfHover > a{color:#003366; text-decoration:none; }
	.menu ul .menu-arrow{display:none;}
.menu li:hover ul, .menu li.sfHover ul {left:15px; top:33px;}
.menu li:hover li ul, .menu li.sfHover li ul {top:-999em;}
/***subsubmenu***/
.menu ul ul{background:#3a3a3a; width:74px; padding:12px 10px 12px 30px;}
.menu li li:hover ul, .menu li li.sfHover ul {left:101px; top:-8px;}
.menu li li:hover li ul, .menu li li.sfHover li ul {top:-999em;}

@media only screen and (max-width: 995px){
	.menu > li {width:123px;}
	.menu li:hover ul, .menu li.sfHover ul {left:0px;}
	.menu ul .menu-arrow{display:inline-block; margin-left:5px;}
}

@media only screen and (max-width: 767px) {
	nav{width:100%;}
	.menu {float:none; background-image:none;}
	.menu > li {float:none; margin-right:0px; text-align:left; background:url(../images/menu-separator-ml.gif) right bottom repeat-x; width:100%; padding-right:0; padding-bottom:2px;}
		.menu > li.last-item{padding-bottom:0;}
	.menu > li > a {padding:20px;}
	.menu > li.first-item > a{border-radius:1px 1px 0 0;}
	.menu > li.last-item > a{border-radius:0 0 1px 1px;}
	/***submenu***/
	.menu ul {position:static; width:auto;}
	.menu ul ul{background:inherit; width:auto; padding:15px 0 0 20px;}
}
